Subject: pack#4 on forms

From: [email-masked] (Yonghong Li)
Date: Mon, 9 Aug 93 19:02:03 -0400

=====================================================
== The following are packed information on         ==
== Forms and Certificate from  LAD-network         ==                 
== ADDRESS correspondences to the ORIGINAL SENDER  ==
== To sign on/off, mail to "[email-masked]"    ==        
== To post,        mail to "[email-masked]" ==      
=====================================================
begin  
===================================================================

>From [email-masked] Mon Aug  9 11:25:08 1993
Date: Mon, 9 Aug 93 11:23:12 EST
>From: Daisy ZENG <[email-masked]>
X-To: WINS%"[email-masked]."
Subject: form I-130
To: [email-masked]
Content-Length: 78

Please
Would anyone please send a I-130 form filling example to ladnet?
        D.Z.

=======================================================================

>From [email-masked] Mon Aug  9 13:27:03 1993
>From: [email-masked]
To: [email-masked]
Date: Mon, 09 Aug 93 14:24:41 EDT
Content-Length: 159

Ans to Q*: marriage certificate
   If you got married in the United States. You can get a certified copy of
your marriage license from your local courthouse.

===========================================================================

>From:   IN%"[email-masked]"  9-AUG-1993 14:36:23.35
To:     IN%"[email-masked]"
CC:     
Subj:   LAD in China

Hi:

Can anybody tell me the procedures to apply for the adjustment of status

for CSPA's dependent who is now in China ?

Thanks

=====================================================================================

>From:   IN%"[email-masked]"  "Jim"  9-AUG-1993 18:08:13.00To:     IN%"[email-masked]"
CC:     
Subj:   Question

Hello.  Can somebody give information as to the latest INS decision regarding
the birth certificate of lads?  I guess many lads have this problem.
Thanks a lot.

=========================================================================
End